html, body, div, section, article, aside, header, hgroup, footer, nav, h1, h2, h3, h4, h5, h6, p, blockquote, address, time, span, em, strong, img, ol, ul, li, figure, canvas, video {
	margin: 0;
	padding: 0;
	border: 0;
	}
	
html {
	height: 100%;
}

body {
	height: 100%;
	line-height: 1.7em;
	font-family: helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: 0.06em;
	color: #444444;
	background-color: #000;
	background: url(../images/diamond.png)  repeat;
	
}

@font-face{ 
	font-family: 'EncorpadaProReg';
	src: url('../fonts/encorpadapro-semibold-webfont.eot');
	src: url('../fonts/encorpadapro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/encorpadapro-semibold-webfont.woff') format('woff'),
	     url('../fonts/encorpadapro-semibold-webfont.ttf') format('truetype'),
	     url('../fonts/encorpadapro-semibold-webfont.svg#webfont') format('svg');
}

@font-face{ 
	font-family: 'EncorpadaProReg';
	src: url('../fonts/encorpadapro-semibold-webfont.eot');
	src: url('../fonts/encorpadapro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/encorpadapro-semibold-webfont.woff') format('woff'),
	     url('../fonts/encorpadapro-semibold-webfont.ttf') format('truetype'),
	     url('../fonts/encorpadapro-semibold-webfont.svg#webfont') format('svg');
}

@font-face {
    font-family: 'mayfieldregular';
    src: url('../fonts/mayfield-webfont.eot');
    src: url('../fonts/mayfield-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mayfield-webfont.woff2') format('woff2'),
         url('../fonts/mayfield-webfont.woff') format('woff'),
         url('../fonts/mayfield-webfont.ttf') format('truetype'),
         url('../fonts/mayfield-webfont.svg#mayfieldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

p {
	margin-top: 14px;
}

.top24 {
	margin-top: 24px;
}

p.first {
	margin-top: 0px;
}

.clear-fix { clear: both; line-height: 1px; }

h1 {
	font-size: 24px;
	margin-bottom: 12px;
	font-family: mayfieldregular;
	line-height: 24px;
}

h2 {
	font-family: helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #818181;
}

h3 {
	font-family: helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #818181;
}

h4 {
	font-family: helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #818181;
}

.smallprint {
	font-family: helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #818181;
}

ul {
	line-height: 20px;
	margin: 0px 0px 24px 24px;
}

li {
	margin: 8px 0px 18px 0px;
}

.highlighttext {
	font-weight: bold;
	color: #818181;
}

a.bodylink:link {
					font-size: 14px;
					font-family: helvetica, sans-serif;
					color: #acacac;
					text-decoration: none;
					}
a.bodylink:visited {
					font-size: 14px;
					font-family: helvetica, sans-serif;
					color: #acacac;
					text-decoration: none;
					}
a.bodylink:active {
					font-size: 14px;
					font-family: helvetica, sans-serif;
					color: #acacac;
					text-decoration: none;
					}
a.bodylink:hover {
					font-size: 14px;
					font-family: helvetica, sans-serif;
					color: #000;
					text-decoration: none;
					}

a.footerlink:link {
					color: #cdd2e5;
					font-weight: bold;
					font-family: helvetica, sans-serif;
					text-decoration: none;
					}
a.footerlink:visited {
					color: #cdd2e5;
					font-weight: bold;
					font-family: helvetica, sans-serif;
					text-decoration: none;
					}
a.footerlink:active {
					color: #cdd2e5;
					font-weight: bold;
					font-family: helvetica, sans-serif;
					text-decoration: none;
					}
a.footerlink:hover {
					color: #fff;
					font-weight: bold;
					font-family: helvetica, sans-serif;
					text-decoration: none;
					}
					

@media
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (   min--moz-device-pixel-ratio: 2),
	only screen and (     -o-min-device-pixel-ratio: 2/1),
	only screen and (        min-device-pixel-ratio: 2),
	only screen and (                min-resolution: 192dpi),
	only screen and (                min-resolution: 2dppx)
{
	.promo.one { background-image: url(../images/promo_1_2x.jpg); }
	.promo.two { background-image: url(../images/promo_2_2x.jpg); }
	.promo.three { background-image: url(../images/promo_3_2x.jpg); }
}